VULKAN_HPP_NAMESPACE::isStructureChainValid< SwapchainCreateInfoKHR, DeviceGroupSwapchainCreateInfoKHR > Struct Reference

`#include <vulkan.hpp>`

## Public Types

enum | { value = true }

## Detailed Description

Definition at line 48610 of file vulkan.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 48610 of file vulkan.hpp.

{ enum { value = true }; };

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp

value
GLsizei const GLfloat * value
Definition: SDL_opengl_glext.h:698